<?xml version="1.0" encoding="UTF-8"?>
<Reader version="4.0.0.0905" lastdate="2014//09//17" language="zh_cn" publisher="Foxit">
<Dialogs>
<Dialog id="101" left="0" top="0" width="536" height="222">
<dlgitem id="4294967295" text="RMS设置" left="12" top="12" width="501" height="98"/>
<dlgitem id="1061" text="创建RMS日志文件(&amp;R)" left="23" top="37" width="142" height="18"/>
<dlgitem id="1101" text="将加密文件另存成名为&quot;文件名称(受保护).pdf&quot;的文件副本(&amp;S)" left="23" top="67" width="473" height="18"/>
</Dialog>
<Dialog id="102" text="创建安全水印" left="0" top="0" width="942" height="619">
<dlgitem id="22212" text="名称：" left="16" top="16" width="37" height="14"/>
<dlgitem id="1073" text="" left="70" top="14" width="210" height="21"/>
<dlgitem id="1104" text="来源" left="9" top="47" width="515" height="124"/>
<dlgitem id="1035" text="文本(&amp;X)：" left="14" top="91" width="63" height="18"/>
<dlgitem id="1037" text="" left="82" top="68" width="177" height="58"/>
<dlgitem id="1105" text="动态文本：" left="18" top="144" width="89" height="14"/>
<dlgitem id="1069" text="" left="112" top="140" width="172" height="22"/>
<dlgitem id="1106" text="字体(&amp;N)：" left="264" top="68" width="54" height="14"/>
<dlgitem id="1048" text="" left="322" top="67" width="81" height="22"/>
<dlgitem id="1107" text="大小(&amp;I):" left="406" top="70" width="51" height="14"/>
<dlgitem id="1049" text="" left="460" top="67" width="54" height="22"/>
<dlgitem id="1042" text="下划线" left="299" top="100" width="25" height="25"/>
<dlgitem id="1043" text="" left="341" top="100" width="25" height="25"/>
<dlgitem id="1044" text="左对齐" left="383" top="100" width="25" height="25"/>
<dlgitem id="1045" text="中对齐" left="425" top="100" width="25" height="25"/>
<dlgitem id="1046" text="右对齐" left="467" top="100" width="25" height="25"/>
<dlgitem id="1108" text="外观" left="12" top="173" width="508" height="123"/>
<dlgitem id="1109" text="旋转角度：" left="26" top="198" width="61" height="14"/>
<dlgitem id="1023" text="-45°(&amp;-)" left="96" top="198" width="67" height="18"/>
<dlgitem id="1024" text="无(&amp;E)" left="175" top="198" width="58" height="18"/>
<dlgitem id="1025" text="&amp;45°(&amp;4)" left="245" top="198" width="65" height="18"/>
<dlgitem id="1026" text="自定义(&amp;C)" left="322" top="198" width="81" height="18"/>
<dlgitem id="1027" text="" left="417" top="196" width="70" height="21"/>
<dlgitem id="1028" text="Spin4" left="485" top="194" width="17" height="25"/>
<dlgitem id="1110" text="不透明度(&amp;Y)：" left="18" top="231" width="79" height="14"/>
<dlgitem id="1029" text="Slider1" left="96" top="231" width="175" height="19"/>
<dlgitem id="1030" text="" left="275" top="228" width="70" height="21"/>
<dlgitem id="1031" text="Spin5" left="343" top="226" width="17" height="25"/>
<dlgitem id="1032" text="与目标页的相对比例(&amp;L)" left="25" top="263" width="184" height="18"/>
<dlgitem id="1033" text="" left="275" top="263" width="70" height="21"/>
<dlgitem id="1034" text="Spin6" left="343" top="261" width="17" height="25"/>
<dlgitem id="1111" text="位置" left="12" top="299" width="508" height="95"/>
<dlgitem id="1112" text="垂直距离(&amp;V)：" left="39" top="324" width="81" height="14"/>
<dlgitem id="1019" text="" left="144" top="320" width="60" height="21"/>
<dlgitem id="1021" text="Spin2" left="203" top="317" width="17" height="25"/>
<dlgitem id="1017" text="" left="252" top="320" width="77" height="22"/>
<dlgitem id="1113" text="从(&amp;R)" left="345" top="326" width="32" height="14"/>
<dlgitem id="1015" text="" left="394" top="320" width="77" height="22"/>
<dlgitem id="1114" text="水平距离(&amp;Z)：" left="40" top="359" width="79" height="14"/>
<dlgitem id="1020" text="" left="144" top="357" width="60" height="21"/>
<dlgitem id="1022" text="Spin3" left="203" top="354" width="17" height="25"/>
<dlgitem id="1018" text="" left="252" top="357" width="77" height="22"/>
<dlgitem id="1115" text="从(&amp;M)" left="345" top="359" width="33" height="14"/>
<dlgitem id="1016" text="" left="394" top="357" width="77" height="22"/>
<dlgitem id="1116" text="页面范围选项" left="12" top="397" width="508" height="140"/>
<dlgitem id="1053" text="所有页面(&amp;A)" left="60" top="422" width="95" height="18"/>
<dlgitem id="1074" text="页面： " left="60" top="446" width="68" height="18"/>
<dlgitem id="1054" text="从页面(&amp;P)：" left="60" top="473" width="93" height="18"/>
<dlgitem id="1075" text="" left="158" top="441" width="179" height="21"/>
<dlgitem id="1055" text="" left="158" top="471" width="63" height="21"/>
<dlgitem id="1056" text="Spin1" left="219" top="469" width="17" height="25"/>
<dlgitem id="1117" text="到(&amp;T)：" left="242" top="473" width="42" height="14"/>
<dlgitem id="1058" text="" left="285" top="471" width="63" height="21"/>
<dlgitem id="1059" text="Spin3" left="347" top="469" width="17" height="25"/>
<dlgitem id="1118" text="子集(&amp;S)：" left="88" top="506" width="54" height="14"/>
<dlgitem id="1060" text="" left="158" top="502" width="179" height="22"/>
<dlgitem id="1076" text="预览" left="539" top="47" width="385" height="490"/>
<dlgitem id="1077" text="静态" left="560" top="79" width="341" height="441"/>
<dlgitem id="1" text="确定" left="733" top="553" width="88" height="25"/>
<dlgitem id="2" text="取消" left="837" top="553" width="88" height="25"/>
</Dialog>
<Dialog id="104" text="备注" left="0" top="0" width="711" height="150">
<dlgitem id="4294967295" text="" left="12" top="12" width="32" height="32"/>
<dlgitem id="1054" text="您没有允许打开该文档的凭据。请向以下人员请求更新权限" left="56" top="12" width="639" height="14"/>
<dlgitem id="1024" text="静态" left="56" top="37" width="578" height="14"/>
<dlgitem id="1055" text="您想要发送请求更新权限吗？" left="56" top="60" width="578" height="14"/>
<dlgitem id="1" text="更换用户(&amp;C)" left="173" top="84" width="140" height="25"/>
<dlgitem id="6" text="是(&amp;Y)" left="324" top="84" width="88" height="25"/>
<dlgitem id="2" text="否(&amp;N)" left="422" top="84" width="88" height="25"/>
</Dialog>
<Dialog id="106" text="备注" left="0" top="0" width="592" height="153">
<dlgitem id="1" text="确定" left="389" top="77" width="88" height="25"/>
<dlgitem id="2" text="取消" left="487" top="77" width="88" height="25"/>
<dlgitem id="1018" text="不再提示该消息" left="12" top="77" width="207" height="18"/>
<dlgitem id="1057" text="该文档权限已被限制。应用程序需要连接到 " left="61" top="12" width="511" height="18"/>
<dlgitem id="1025" text="http://www.foxitsoftware.cn/support/" left="25" top="100" width="270" height="16"/>
<dlgitem id="4294967295" text="" left="12" top="12" width="32" height="32"/>
<dlgitem id="1023" text="静态" left="61" top="33" width="511" height="42"/>
</Dialog>
<Dialog id="107" text="选择用户" left="0" top="0" width="466" height="241">
<dlgitem id="1" text="确定" left="238" top="175" width="88" height="25"/>
<dlgitem id="2" text="取消" left="348" top="175" width="88" height="25"/>
<dlgitem id="1028" text="请从下属列表中选择用户，为其添加创建或者打开被限制权限内容的权限。如果您想添加的用户不在列表中，请点击添加按钮。" left="23" top="14" width="411" height="49"/>
<dlgitem id="1029" text="" left="21" top="67" width="310" height="91"/>
<dlgitem id="1015" text="添加(&amp;A)" left="348" top="70" width="88" height="25"/>
<dlgitem id="4" text="移除(&amp;R)" left="348" top="110" width="88" height="25"/>
<dlgitem id="1030" text="总是使用该帐号(&amp;L)" left="21" top="165" width="187" height="16"/>
</Dialog>
<Dialog id="123" text="备注" left="0" top="0" width="416" height="122">
<dlgitem id="4294967295" text="" left="18" top="12" width="32" height="32"/>
<dlgitem id="1058" text="您想删除已经存储的凭据吗？直到您重新获取前该凭据将不再可用。" left="60" top="12" width="336" height="33"/>
<dlgitem id="1" text="是" left="112" top="56" width="88" height="25"/>
<dlgitem id="2" text="否" left="210" top="56" width="88" height="25"/>
</Dialog>
<Dialog id="126" text="权限" left="0" top="0" width="429" height="408">
<dlgitem id="1" text="确定" left="248" top="336" width="75" height="23"/>
<dlgitem id="2" text="取消" left="336" top="335" width="75" height="23"/>
<dlgitem id="65535" text="" left="0" top="0" width="422" height="50"/>
<dlgitem id="1036" text="                       " left="9" top="55" width="404" height="273"/>
<dlgitem id="1039" text="限制文档权限(&amp;R)" left="18" top="55" width="170" height="13"/>
<dlgitem id="1028" text="请在“读取”和“更改”文本框中输入用户邮件地址（例如：someone@example.com） " left="15" top="80" width="390" height="57"/>
<dlgitem id="1041" text="" left="17" top="154" width="357" height="20"/>
<dlgitem id="1042" text="" left="20" top="229" width="357" height="20"/>
<dlgitem id="1043" text="只读，不可拷贝，不可打印，不可修改" left="18" top="180" width="354" height="34"/>
<dlgitem id="1044" text="阅读，拷贝，修改，打印" left="21" top="254" width="354" height="34"/>
<dlgitem id="1045" text="其它选项(&amp;O)..." left="18" top="304" width="119" height="20"/>
</Dialog>
<Dialog id="130" left="0" top="0" width="263" height="153"/>
<Dialog id="139" text="加密Encryption" left="0" top="0" width="438" height="300">
<dlgitem id="1" text="确定" left="123" top="221" width="75" height="23"/>
<dlgitem id="2" text="取消" left="258" top="221" width="75" height="23"/>
<dlgitem id="65535" text="" left="0" top="0" width="422" height="50"/>
<dlgitem id="65535" text="许可证服务器：" left="26" top="85" width="86" height="13"/>
<dlgitem id="65535" text="证书服务器：" left="38" top="114" width="74" height="13"/>
<dlgitem id="1052" text="" left="123" top="85" width="210" height="23"/>
<dlgitem id="1001" text="" left="123" top="114" width="210" height="23"/>
<dlgitem id="65535" text="创建者：" left="62" top="141" width="50" height="13"/>
<dlgitem id="22208" text="" left="123" top="141" width="210" height="23"/>
<dlgitem id="65535" text="模板路径：" left="50" top="167" width="62" height="13"/>
<dlgitem id="1065" text="" left="123" top="167" width="210" height="23"/>
<dlgitem id="1066" text="浏览..." left="341" top="167" width="75" height="23"/>
<dlgitem id="65535" text="设置" left="8" top="63" width="417" height="146"/>
</Dialog>
<Dialog id="149" text="安全水印管理" left="0" top="0" width="778" height="486">
<dlgitem id="1086" text="选择配置文件" left="12" top="12" width="404" height="394"/>
<dlgitem id="1084" text="Tree1" left="30" top="30" width="278" height="359"/>
<dlgitem id="1079" text="新建配置文件(&amp;N)" left="313" top="68" width="100" height="25"/>
<dlgitem id="1080" text="添加(&amp;A)" left="317" top="100" width="88" height="25"/>
<dlgitem id="1011" text="编辑(&amp;E)" left="317" top="131" width="88" height="25"/>
<dlgitem id="1081" text="删除(&amp;D)" left="317" top="163" width="88" height="25"/>
<dlgitem id="1082" text="导入(&amp;I)..." left="317" top="242" width="88" height="25"/>
<dlgitem id="1083" text="导出(&amp;X)..." left="317" top="273" width="88" height="25"/>
<dlgitem id="1085" text="预览" left="431" top="12" width="313" height="394"/>
<dlgitem id="1" text="确定" left="557" top="420" width="88" height="25"/>
<dlgitem id="2" text="取消" left="656" top="420" width="88" height="25"/>
<dlgitem id="1087" text="静态" left="448" top="30" width="278" height="361"/>
</Dialog>
<Dialog id="155" text="应用程序特定信息" left="0" top="0" width="465" height="225">
<dlgitem id="1" text="确定" left="182" top="159" width="88" height="25"/>
<dlgitem id="1029" text="List1" left="12" top="33" width="434" height="116"/>
<dlgitem id="0" text="" left="0" top="0" width="430" height="24"/>
<dlgitem id="65535" text="当前模板中的应用程序特定数据：" left="12" top="12" width="434" height="16"/>
</Dialog>
<Dialog id="175" text="导出水印" left="0" top="0" width="333" height="160">
<dlgitem id="1076" text="导出成XML格式" left="44" top="30" width="161" height="18"/>
<dlgitem id="1077" text="导出成编码格式" left="44" top="56" width="172" height="18"/>
<dlgitem id="1" text="确定" left="131" top="95" width="88" height="25"/>
<dlgitem id="2" text="取消" left="228" top="95" width="88" height="25"/>
</Dialog>
<Dialog id="22101" text="密码" left="0" top="0" width="410" height="171">
<dlgitem id="22114" text="" left="128" top="70" width="261" height="23"/>
<dlgitem id="1" text="确定" left="207" top="105" width="88" height="25"/>
<dlgitem id="2" text="取消" left="305" top="105" width="88" height="25"/>
<dlgitem id="22116" text="密码(&amp;P)：" left="61" top="70" width="58" height="14"/>
<dlgitem id="22115" text="被密码加密。请输入密码打开。" left="61" top="44" width="329" height="14"/>
<dlgitem id="22226" text="" left="11" top="18" width="32" height="32"/>
<dlgitem id="22225" text="" left="61" top="14" width="327" height="21"/>
</Dialog>
<Dialog id="22102" text="完成" left="0" top="0" width="543" height="327">
<dlgitem id="22108" text="提示" left="81" top="47" width="418" height="18"/>
<dlgitem id="1" text="确定" left="438" top="261" width="88" height="25"/>
<dlgitem id="22109" text="成功的文件：" left="70" top="26" width="93" height="19"/>
<dlgitem id="22110" text="失败：" left="249" top="26" width="53" height="19"/>
<dlgitem id="22118" text="" left="172" top="26" width="70" height="18"/>
<dlgitem id="22106" text="" left="322" top="26" width="70" height="19"/>
<dlgitem id="22117" text="List1" left="12" top="49" width="513" height="196"/>
<dlgitem id="0" text="" left="0" top="0" width="509" height="24"/>
<dlgitem id="2" text="关闭" left="343" top="261" width="88" height="25"/>
<dlgitem id="22112" text="详细" left="11" top="93" width="469" height="142"/>
<dlgitem id="22107" text="静态" left="68" top="261" width="361" height="25"/>
<dlgitem id="22149" text="" left="25" top="249" width="32" height="32"/>
</Dialog>
<Dialog id="22130" text="RMS保护" left="0" top="0" width="501" height="596">
<dlgitem id="22170" text="选择(&amp;S)..." left="399" top="37" width="70" height="25"/>
<dlgitem id="22211" text="路径(&amp;P)：" left="32" top="42" width="54" height="14"/>
<dlgitem id="22214" text="" left="91" top="39" width="303" height="23"/>
<dlgitem id="22212" text="名称(&amp;N)：" left="32" top="70" width="54" height="19"/>
<dlgitem id="22215" text="" left="91" top="68" width="378" height="23"/>
<dlgitem id="22213" text="描述(&amp;D)：" left="16" top="102" width="70" height="19"/>
<dlgitem id="22217" text="" left="91" top="98" width="378" height="63"/>
<dlgitem id="22218" text="用户(&amp;U)：" left="26" top="172" width="51" height="19"/>
<dlgitem id="22177" text="" left="26" top="191" width="222" height="145"/>
<dlgitem id="22220" text="权限(&amp;E)..." left="263" top="172" width="105" height="19"/>
<dlgitem id="22169" text="Tree1" left="263" top="191" width="207" height="145"/>
<dlgitem id="22227" text="内容过期日期(&amp;T)：" left="14" top="345" width="142" height="19"/>
<dlgitem id="22153" text="" left="159" top="343" width="89" height="23"/>
<dlgitem id="22228" text="许可有效期(&amp;L)：" left="254" top="345" width="140" height="19"/>
<dlgitem id="22158" text="" left="397" top="343" width="74" height="23"/>
<dlgitem id="22143" text="当前文档(&amp;R)" left="18" top="401" width="369" height="18"/>
<dlgitem id="22145" text="文件夹(&amp;F)" left="18" top="432" width="75" height="18"/>
<dlgitem id="22219" text="" left="93" top="429" width="315" height="23"/>
<dlgitem id="22171" text="浏览(&amp;B)..." left="410" top="427" width="70" height="25"/>
<dlgitem id="22157" text="包含子文件夹(&amp;I)" left="79" top="455" width="184" height="16"/>
<dlgitem id="22162" text="加密元数据(&amp;M)" left="12" top="497" width="149" height="16"/>
<dlgitem id="4294967295" text="加密者(&amp;O)：" left="173" top="497" width="72" height="18"/>
<dlgitem id="22151" text="" left="250" top="495" width="233" height="23"/>
<dlgitem id="22210" text="服务器设置(&amp;V)..." left="12" top="530" width="100" height="25"/>
<dlgitem id="1" text="开始加密" left="275" top="530" width="100" height="25"/>
<dlgitem id="2" text="取消" left="383" top="530" width="100" height="25"/>
<dlgitem id="22216" text="模板信息" left="12" top="14" width="471" height="359"/>
<dlgitem id="22141" text="" left="12" top="425" width="471" height="2"/>
<dlgitem id="22147" text="要加密的文件" left="12" top="380" width="471" height="102"/>
<dlgitem id="1072" text="更多(&amp;R)..." left="411" top="152" width="63" height="25"/>
</Dialog>
<Dialog id="22132" text="选择模板" left="0" top="0" width="512" height="561">
<dlgitem id="22168" text="模板存储文件夹(&amp;F)：" left="25" top="35" width="138" height="14"/>
<dlgitem id="22131" text="" left="170" top="33" width="308" height="22"/>
<dlgitem id="22200" text="List1" left="30" top="58" width="443" height="151"/>
<dlgitem id="0" text="" left="0" top="0" width="439" height="24"/>
<dlgitem id="22155" text="将模板设置为默认(&amp;S)" left="25" top="215" width="156" height="23"/>
<dlgitem id="22201" text="创建(&amp;C)" left="198" top="214" width="88" height="25"/>
<dlgitem id="22203" text="删除(&amp;D)" left="387" top="214" width="88" height="25"/>
<dlgitem id="22218" text="用户(&amp;U)：" left="30" top="277" width="56" height="14"/>
<dlgitem id="22177" text="" left="30" top="296" width="224" height="145"/>
<dlgitem id="22220" text="权限(&amp;P)：" left="268" top="277" width="103" height="19"/>
<dlgitem id="22169" text="Tree1" left="266" top="296" width="208" height="145"/>
<dlgitem id="22167" text="内容过期日期(&amp;T)：" left="26" top="453" width="137" height="19"/>
<dlgitem id="22150" text="" left="163" top="450" width="91" height="23"/>
<dlgitem id="22166" text="许可有效期(&amp;L)：" left="257" top="452" width="142" height="19"/>
<dlgitem id="22148" text="" left="403" top="448" width="72" height="23"/>
<dlgitem id="1" text="选择" left="310" top="495" width="88" height="25"/>
<dlgitem id="2" text="取消" left="406" top="495" width="88" height="25"/>
<dlgitem id="22156" text="模板信息" left="12" top="257" width="481" height="226"/>
<dlgitem id="22165" text="模板管理" left="12" top="12" width="481" height="236"/>
<dlgitem id="1072" text="更多(&amp;R)..." left="21" top="499" width="67" height="21"/>
<dlgitem id="1075" text="编辑(&amp;E)" left="292" top="214" width="88" height="25"/>
</Dialog>
<Dialog id="22133" text="RMS服务器设置" left="0" top="0" width="501" height="188">
<dlgitem id="22206" text="许可证服务器(&amp;L)：" left="16" top="40" width="103" height="19"/>
<dlgitem id="22202" text="" left="124" top="37" width="275" height="23"/>
<dlgitem id="22207" text="证书服务器(&amp;C)：" left="16" top="74" width="103" height="18"/>
<dlgitem id="22204" text="" left="124" top="72" width="275" height="23"/>
<dlgitem id="22161" text="确认(&amp;H)" left="404" top="35" width="65" height="60"/>
<dlgitem id="1" text="确定" left="298" top="123" width="88" height="25"/>
<dlgitem id="2" text="取消" left="396" top="123" width="88" height="25"/>
<dlgitem id="22205" text="服务器信息" left="12" top="14" width="471" height="96"/>
</Dialog>
<Dialog id="22135" text="创建RMS模板" left="0" top="0" width="617" height="636">
<dlgitem id="22198" text="拷贝于(&amp;C)：" left="14" top="16" width="67" height="14"/>
<dlgitem id="22197" text="" left="95" top="12" width="504" height="22"/>
<dlgitem id="22193" text="身份认证信息" left="12" top="44" width="586" height="140"/>
<dlgitem id="22172" text="List1" left="23" top="68" width="453" height="102"/>
<dlgitem id="0" text="" left="0" top="0" width="449" height="24"/>
<dlgitem id="22173" text="添加(&amp;A)..." left="487" top="70" width="88" height="25"/>
<dlgitem id="22174" text="编辑(&amp;T)..." left="487" top="107" width="88" height="25"/>
<dlgitem id="22176" text="删除(&amp;E)" left="487" top="144" width="88" height="25"/>
<dlgitem id="22194" text="用户邮件" left="12" top="196" width="586" height="140"/>
<dlgitem id="22177" text="" left="23" top="219" width="453" height="102"/>
<dlgitem id="22178" text="添加(&amp;D)..." left="487" top="221" width="88" height="25"/>
<dlgitem id="22179" text="删除(&amp;L)" left="487" top="259" width="88" height="25"/>
<dlgitem id="22180" text="权限(&amp;P)..." left="487" top="292" width="88" height="25"/>
<dlgitem id="22196" text="许可有效期：" left="282" top="504" width="103" height="19"/>
<dlgitem id="22183" text="下列日期(&amp;F)：" left="296" top="529" width="103" height="21"/>
<dlgitem id="22184" text="" left="401" top="527" width="88" height="21"/>
<dlgitem id="22221" text="..." left="499" top="529" width="21" height="19"/>
<dlgitem id="1" text="保存" left="404" top="571" width="88" height="25"/>
<dlgitem id="2" text="取消" left="511" top="571" width="88" height="25"/>
<dlgitem id="1119" text="扩展设置" left="12" top="348" width="569" height="214"/>
<dlgitem id="1120" text="内容过期日期：" left="25" top="504" width="121" height="19"/>
<dlgitem id="1068" text="下列日期(&amp;W)：" left="37" top="529" width="102" height="18"/>
<dlgitem id="22181" text="" left="142" top="527" width="88" height="21"/>
<dlgitem id="1069" text="..." left="240" top="529" width="21" height="19"/>
<dlgitem id="1029" text="List1" left="23" top="390" width="453" height="102"/>
<dlgitem id="0" text="" left="0" top="0" width="449" height="24"/>
<dlgitem id="1071" text="安全水印" left="23" top="368" width="110" height="14"/>
<dlgitem id="1027" text="选择(&amp;S)" left="487" top="394" width="88" height="25"/>
<dlgitem id="1070" text="移除(&amp;V)" left="487" top="431" width="88" height="25"/>
</Dialog>
<Dialog id="22137" text="身份认证信息" left="0" top="0" width="389" height="243">
<dlgitem id="22189" text="语言(&amp;L)：" left="19" top="53" width="67" height="21"/>
<dlgitem id="22186" text="" left="91" top="51" width="186" height="22"/>
<dlgitem id="22191" text="名称(&amp;N)：" left="25" top="86" width="61" height="21"/>
<dlgitem id="22190" text="" left="91" top="84" width="186" height="21"/>
<dlgitem id="22192" text="描述(&amp;D)：" left="14" top="117" width="72" height="21"/>
<dlgitem id="22187" text="" left="91" top="117" width="282" height="46"/>
<dlgitem id="1" text="确定" left="189" top="177" width="88" height="25"/>
<dlgitem id="2" text="取消" left="285" top="177" width="88" height="25"/>
<dlgitem id="22188" text="为模板选择语言，并输入使用该语言的用户名称和描述。" left="14" top="14" width="357" height="32"/>
</Dialog>
<Dialog id="22142" text="选择用户" left="0" top="0" width="347" height="171">
<dlgitem id="22136" text="用户或组的邮件地址(&amp;T)： " left="14" top="14" width="242" height="18"/>
<dlgitem id="22139" text="" left="14" top="40" width="235" height="23"/>
<dlgitem id="22138" text="任何人(&amp;A)" left="14" top="74" width="79" height="18"/>
<dlgitem id="22140" text="搜索(&amp;S)..." left="254" top="37" width="75" height="25"/>
<dlgitem id="1" text="确定" left="173" top="105" width="75" height="25"/>
<dlgitem id="2" text="取消" left="254" top="105" width="75" height="25"/>
</Dialog>
<Dialog id="22144" left="0" top="0" width="579" height="452">
<dlgitem id="22163" text="许可有效期(&amp;L)：" left="5" top="371" width="140" height="21"/>
<dlgitem id="22159" text="" left="149" top="369" width="114" height="23"/>
<dlgitem id="22164" text="内容过期日期(&amp;C)：" left="270" top="371" width="144" height="21"/>
<dlgitem id="22160" text="" left="417" top="369" width="112" height="23"/>
<dlgitem id="22103" text="List1" left="14" top="145" width="550" height="70"/>
<dlgitem id="0" text="" left="0" top="0" width="546" height="24"/>
<dlgitem id="1085" text="安全策略信息" left="0" top="0" width="579" height="438"/>
<dlgitem id="1076" text="所有者：" left="70" top="165" width="98" height="14"/>
<dlgitem id="1077" text="阅读权限数据：" left="334" top="198" width="119" height="14"/>
<dlgitem id="1079" text="注释：" left="70" top="249" width="98" height="14"/>
<dlgitem id="1078" text="打印：" left="70" top="186" width="98" height="14"/>
<dlgitem id="1100" text="高分辨率打印：" left="70" top="207" width="98" height="14"/>
<dlgitem id="1098" text="填写表单：" left="70" top="228" width="98" height="14"/>
<dlgitem id="1080" text="集合：" left="70" top="270" width="98" height="14"/>
<dlgitem id="1099" text="修改：" left="70" top="291" width="98" height="14"/>
<dlgitem id="1082" text="提取：" left="70" top="333" width="98" height="14"/>
<dlgitem id="1083" text="视图：" left="70" top="144" width="98" height="14"/>
<dlgitem id="1081" text="提取权限：" left="33" top="312" width="135" height="14"/>
<dlgitem id="1086" text="PDF权限" left="14" top="124" width="550" height="235"/>
<dlgitem id="1087" text="不允许" left="179" top="144" width="68" height="14"/>
<dlgitem id="1088" text="不允许" left="179" top="165" width="68" height="14"/>
<dlgitem id="1089" text="不允许" left="464" top="198" width="68" height="14"/>
<dlgitem id="1090" text="不允许" left="179" top="186" width="68" height="14"/>
<dlgitem id="1091" text="不允许" left="179" top="207" width="68" height="14"/>
<dlgitem id="1092" text="不允许" left="179" top="228" width="68" height="14"/>
<dlgitem id="1093" text="不允许" left="179" top="249" width="68" height="14"/>
<dlgitem id="1094" text="不允许" left="179" top="291" width="68" height="14"/>
<dlgitem id="1095" text="不允许" left="179" top="312" width="68" height="14"/>
<dlgitem id="1096" text="不允许" left="179" top="333" width="68" height="14"/>
<dlgitem id="1097" text="不允许" left="179" top="270" width="68" height="14"/>
<dlgitem id="1102" text="您已被允许以如下身份查看该文件：" left="14" top="65" width="326" height="14"/>
<dlgitem id="1103" text="静态" left="14" top="93" width="530" height="14"/>
<dlgitem id="1052" text="" left="14" top="25" width="550" height="25"/>
<dlgitem id="22105" text="以下用户拥有该文档的访问权限：" left="14" top="173" width="462" height="18"/>
</Dialog>
<Dialog id="22232" text="PDF权限" left="0" top="0" width="549" height="461">
<dlgitem id="22169" text="Tree1" left="12" top="35" width="518" height="207"/>
<dlgitem id="1" text="确定" left="343" top="396" width="88" height="25"/>
<dlgitem id="2" text="取消" left="443" top="396" width="88" height="25"/>
<dlgitem id="22229" text="权限说明：" left="12" top="247" width="226" height="18"/>
<dlgitem id="22230" text="权限设置：" left="12" top="14" width="161" height="18"/>
<dlgitem id="22231" text="" left="12" top="266" width="518" height="119"/>
</Dialog>
<Dialog id="22233" left="0" top="0" width="579" height="518">
<dlgitem id="1126" text="许可有效期" left="4" top="378" width="317" height="26"/>
<dlgitem id="22195" text="内容有效期" left="4" top="445" width="324" height="26"/>
<dlgitem id="22103" text="List1" left="0" top="172" width="550" height="70"/>
<dlgitem id="0" text="" left="0" top="0" width="546" height="24"/>
<dlgitem id="22105" text="以下用户拥有该文档的访问权限：" left="5" top="194" width="462" height="18"/>
<dlgitem id="1076" text="所有者" left="4" top="186" width="98" height="14"/>
<dlgitem id="1077" text="阅读权限数据：" left="324" top="212" width="119" height="14"/>
<dlgitem id="1079" text="注释" left="4" top="270" width="98" height="14"/>
<dlgitem id="1078" text="打印" left="4" top="207" width="98" height="14"/>
<dlgitem id="1100" text="高分辨率打印" left="4" top="228" width="98" height="14"/>
<dlgitem id="1098" text="填写表单" left="4" top="249" width="98" height="14"/>
<dlgitem id="1080" text="集合" left="4" top="291" width="98" height="14"/>
<dlgitem id="1099" text="修改" left="4" top="312" width="98" height="14"/>
<dlgitem id="1082" text="提取" left="4" top="354" width="98" height="14"/>
<dlgitem id="1083" text="视图" left="4" top="165" width="98" height="14"/>
<dlgitem id="1081" text="提取权限" left="4" top="333" width="135" height="14"/>
<dlgitem id="1087" text="不允许" left="168" top="165" width="68" height="14"/>
<dlgitem id="1088" text="不允许" left="168" top="186" width="68" height="14"/>
<dlgitem id="1089" text="不允许" left="453" top="212" width="68" height="14"/>
<dlgitem id="1090" text="不允许" left="168" top="207" width="68" height="14"/>
<dlgitem id="1091" text="不允许" left="168" top="228" width="68" height="14"/>
<dlgitem id="1092" text="不允许" left="168" top="249" width="68" height="14"/>
<dlgitem id="1093" text="不允许" left="168" top="270" width="68" height="14"/>
<dlgitem id="1094" text="不允许" left="168" top="312" width="68" height="14"/>
<dlgitem id="1095" text="不允许" left="168" top="333" width="68" height="14"/>
<dlgitem id="1096" text="不允许" left="168" top="354" width="68" height="14"/>
<dlgitem id="1097" text="不允许" left="168" top="291" width="68" height="14"/>
<dlgitem id="1123" text="您已被允许以如下身份查看该文件：" left="4" top="67" width="560" height="19"/>
<dlgitem id="1103" text="静态" left="4" top="95" width="530" height="14"/>
<dlgitem id="1121" text="静态" left="4" top="35" width="530" height="33"/>
<dlgitem id="1122" text="安全策略信息" left="4" top="11" width="560" height="19"/>
<dlgitem id="1086" text="PDF权限" left="4" top="135" width="147" height="23"/>
<dlgitem id="1124" text="静态" left="4" top="411" width="189" height="26"/>
<dlgitem id="1120" text="静态" left="4" top="478" width="189" height="26"/>
</Dialog>
</Dialogs>
<Strings>
<string id="1" text="权限管理服务(&amp;M)"/>
<string id="2" text="保护(&amp;P)"/>
<string id="3" text="限制权限(&amp;R)"/>
<string id="4" text="非法的链接路径。请指定一个路径。"/>
<string id="5" text="未发现所需的链接，或者版本不正确。请重新安装程序以解决该问题。"/>
<string id="6" text="谢谢您使用福昕阅读器的RMS插件。您可以使用该插件对PDF文件进行加密或者解密。\n\n需要授权文件才能使用该插件。如果您有授权文件，请现在进行激活。福昕提供免费的30天试用期。您可以点击“继续免费试用”按钮开始试用。"/>
<string id="7" text="未发现指定的服务器。"/>
<string id="8" text="您没有访问该功能的权限。"/>
<string id="9" text="谢谢您使用福昕阅读器的RMS插件。您的30天试用期已过。您需要一个合法的授权文件来激活该插件。如果您已经有授权文件，请现在进行激活。否则，请您通过以下方式联系我们："/>
<string id="10" text="不支持嵌入的PDF对象。"/>
<string id="11" text="010-82111557"/>
<string id="12" text="销售信息：sales@foxitsoftware.cn"/>
<string id="13" text="谢谢您使用福昕阅读器的RMS插件。您的30天试用期已过。您需要一个合法的授权文件来激活该插件。如果您已经有授权文件，请现在进行激活。否则，请您通过以下方式联系我们："/>
<string id="14" text="保护"/>
<string id="24" text="未激活。您要激活吗？"/>
<string id="25" text="验证您的凭据并下载权限信息。"/>
<string id="32" text="RMS错误！无法找到服务器(HTTP 404)!机器激活失败！"/>
<string id="36" text="正在验证，请稍候..."/>
<string id="37" text="该文档已过期。您需要重新获取阅读。"/>
<string id="38" text="当前文档已被修改。请在更换用户前进行保存。"/>
<string id="42" text="初始化安全环境失败。"/>
<string id="45" text="创建客户端会话失败！"/>
<string id="47" text="发送邮件失败..."/>
<string id="48" text="该文档已经被保护。\n您确定要修改该文档的安全设置？"/>
<string id="22160" text="用户"/>
<string id="22161" text="RMS权限"/>
<string id="22162" text="完全控制"/>
<string id="22163" text="更改"/>
<string id="22164" text="阅读"/>
<string id="22165" text="无"/>
<string id="22166" text="允许"/>
<string id="22167" text="不允许"/>
<string id="22198" text="无限的"/>
<string id="22199" text="未知"/>
<string id="22203" text="该文档必须要保存到本地，然后方可用RMS进行加密。"/>
<string id="22222" text="确定"/>
<string id="25000" text="由于文档具有安全限制，该文档无法进行高分辨率打印。 "/>
<string id="25001" text="以所能达到的最接近文档内容显示效果的高分辨率打印文件。"/>
<string id="25002" text="1)添加附注。2)能在文档中添加注释。3)导入或导出注释。4)附加文件。5)分发表单。6)导入表单数据。7)高亮区域。8)清除表单。9)所有注释和标记工具(包括测量工具，打字机工具)。10)文件签名。11)创建密文标记、查找并创建（不能应用）。"/>
<string id="25003" text="1)导入表单数据。2)高亮区域。3)清除表单。4)分发表单。5)文件签名。"/>
<string id="25004" text="1)添加或去除页眉和页脚。2)添加或去除背景。3)添加或去除水印。4)插入，替换，删除，裁剪，旋转页面(不包括导出页面)。5)减小文件大小。6)检查文档。7)添加书签。8)附加文件。9)分发表单。10)导入数据。11)高亮区域。12)清除表单。13)文件签名。14)应用密文。15)页码，页面跳转。16)选择批注工具。17)文章工具。18)裁剪工具。19)链接工具。20)3D工具。21)电影工具。22)声音工具。23)提取文本工具。24)提取阅读顺序工具。25)提取对象工具。"/>
<string id="25005" text="1)插入页面。2)旋转页面。3)删除页面。4)添加书签。"/>
<string id="25006" text="1)导出图像。2)拷贝文本，截图。3)拷贝文件到剪贴板。4)导出注释。5)导出表单数据。6)使用提取工具拷贝对象。7)从屏幕提取文本。8)为视障人士启用屏幕阅读设备访问文本。"/>
<string id="25007" text="为视障人士启动屏幕阅读器来阅读文本。"/>
<string id="25008" text="所有者：文档所有者。
\n所有者拥有对文档全部的控制权限。
\n注意：文档所有者不受证书和内容过期限制。"/>
<string id="25009" text="编辑：编辑文档。
\n包括以下权限：&quot;填写表单&quot;，&quot;注释文档&quot;，&quot;管理页面和书签&quot;，&quot;编辑文档&quot;。"/>
<string id="25010" text="查看其它数据：查看其他用户权限。
\n拥有该权限的用户可以查看其他用户的权限。"/>
<string id="25011" text="名称"/>
<string id="25012" text="数值"/>
<string id="25013" text="指定哪些用户可以使用被此模板保护的文件内容。"/>
<string id="25014" text="权限策略模板可以支持不同语言的客户端。请在此模板中为您的客户端机器所支持的每种语言配置标识信息。"/>
<string id="25015" text="从旧模板中复制信息并进行编辑生成一个新的模板。"/>
<string id="25016" text="为使用该模板进行保护的内容指定过期条件。如果用户的许可证过期或者没有被缓存，用户必须连接到AD RMS集群获取新的许可证以便打开受保护的内容。备注：许可证和内容过期限制不受文档所有者控制。"/>
<string id="25017" text="安全水印设置"/>
<string id="25018" text="为使用该模板进行保护的内容指定过期条件。如果内容过期，一般用户将无法再访问受保护内容。备注：许可证和内容过期限制不受文档所有者控制。"/>
<string id="25019" text="语言"/>
<string id="25020" text="名称"/>
<string id="25021" text="描述"/>
<string id="25022" text="名称"/>
<string id="25024" text="[空]"/>
<string id="25028" text="管理员"/>
<string id="25029" text="打印权限"/>
<string id="25030" text="修改权限"/>
<string id="25031" text="内容提取权限"/>
<string id="25032" text="外部权限"/>
<string id="25033" text="&lt;三个文件夹下的模板&gt;"/>
<string id="25034" text="&lt;自定义文件夹下的模板...&gt;"/>
<string id="25035" text="&lt;Office默认文件夹下的模板&gt;"/>
<string id="25036" text="&lt;RMS默认文件夹下的模板&gt;"/>
<string id="25037" text="模板"/>
<string id="25038" text="描述"/>
<string id="25039" text="文件名称"/>
<string id="25040" text="您想删除此模板吗？
\n备注：该模板对应的XML文件也将同时被删除。 "/>
<string id="25041" text="无限的"/>
<string id="25042" text="内容过期日期(&amp;T)："/>
<string id="25043" text="内容过期天数(&amp;T)："/>
<string id="25045" text="恭喜！您已成功加密%d个文件。"/>
<string id="25046" text="抱歉！您已成功加密%d个文件。"/>
<string id="25047" text="源文件路径"/>
<string id="25048" text="成功"/>
<string id="25049" text="目标文件路径"/>
<string id="25050" text="权限策略模板"/>
<string id="25051" text="任何人"/>
<string id="25052" text="非法邮件地址"/>
<string id="25053" text="需要输入服务器URL继续。"/>
<string id="25054" text="许可证服务器URL是非法的。"/>
<string id="25055" text="证书服务器URL是非法的。"/>
<string id="25056" text="服务器URL有效。"/>
<string id="25057" text="RMS服务器设置"/>
<string id="25058" text="无法访问该文档，用户帐号切换失败！"/>
<string id="25059" text="您不能访问RMS服务器。请确认您的主服务器提供了RMS服务支持。您是否想要现在进行RMS服务器URL的设置。"/>
<string id="25060" text="选择目标路径..."/>
<string id="25061" text="密码错误。请重新输入。"/>
<string id="25062" text="_受保护"/>
<string id="25063" text="_受保护(%d)"/>
<string id="25064" text="成功"/>
<string id="25065" text="失败"/>
<string id="25067" text="查看文档"/>
<string id="25068" text="低分辨率打印"/>
<string id="25069" text="高分辨率打印"/>
<string id="25070" text="填写表单"/>
<string id="25071" text="添加注释"/>
<string id="25072" text="管理页面和书签"/>
<string id="25073" text="编辑文档"/>
<string id="25074" text="为视障人士启动屏幕阅读器来阅读文本"/>
<string id="25075" text="提取文档中的内容"/>
<string id="25076" text="文档所有者"/>
<string id="25077" text="查看其他用户权限"/>
<string id="25078" text="编辑文档"/>
<string id="25079" text="&amp;3 权限管理服务"/>
<string id="25080" text="RMS保护(&amp;R)..."/>
<string id="25081" text="凭据管理(&amp;C)..."/>
<string id="25082" text="模板管理(&amp;T)..."/>
<string id="25083" text="服务器设置(&amp;S)..."/>
<string id="25084" text="限制访问(&amp;A)"/>
<string id="25085" text="用微软AD RMS加密PDF文档"/>
<string id="25086" text="管理登录凭据，需要RMS服务器环境"/>
<string id="25087" text="管理RMS策略模板，需要RMS服务器环境"/>
<string id="25088" text="设置RMS许可证服务器和证书服务器，需要RMS服务器环境"/>
<string id="25089" text="该文档已被限制访问"/>
<string id="25090" text="RMS保护"/>
<string id="25091" text="未知连接错误。 "/>
<string id="25092" text="RMS服务不可用。"/>
<string id="25093" text="没有找到被请求的服务器。"/>
<string id="25094" text="没有找到RMS客户端。它被破坏或者没有安装。"/>
<string id="25095" text="加密文档时出现错误。请重试。错误码是 "/>
<string id="25097" text="查看权限"/>
<string id="25098" text="AD RMS保护"/>
<string id="25099" text="福昕风腾PDF套件的当前版本不支持该功能。请升级至更高级的版本。"/>
<string id="25100" text="正在加密..."/>
<string id="25101" text="正在激活机器和用户..."/>
<string id="25102" text="正在初始化安全环境..."/>
<string id="25103" text="正在生成许可证..."/>
<string id="25104" text="正在获取所有者凭据..."/>
<string id="25105" text="正在生成RMS加密程序..."/>
<string id="25106" text="编辑RMS模板"/>
<string id="25107" text="模板管理"/>
<string id="25108" text="非法的页面范围。"/>
<string id="25109" text="您必须填写水印名称以进行下一步。"/>
<string id="25110" text="水印内容不能为空。"/>
<string id="25111" text="新建配置文件"/>
<string id="25112" text="不能创建新的配置文件。请联系管理员。错误码是0x%x。"/>
<string id="25113" text="文件"/>
<string id="25114" text="所有文件"/>
<string id="25115" text="不能导入指定的水印文件。请联系管理员。错误码是0x%x."/>
<string id="25116" text="%s已经存在。您是否想要进行替换？"/>
<string id="25117" text="不能导出指定的水印模板，请联系管理员。错误码是0x%x."/>
<string id="25118" text="“%s”的同名文件已经存在。您是否想要进行替换？"/>
<string id="25119" text="文件路径： "/>
<string id="25120" text="水印名称不可重复。"/>
<string id="25121" text="只有非官方模板可以被编辑，官方模板不可编辑。"/>
<string id="25122" text="导入的水印文件不合法。"/>
<string id="25123" text="安全水印管理(&amp;W)..."/>
<string id="25124" text="管理安全水印标记"/>
<string id="25125" text="水印&apos;%s&apos;将被删除，确认要删除吗？"/>
<string id="25126" text="水印节点&apos;%s&apos;将被删除，确认要删除吗？"/>
<string id="25127" text="成功导出水印&apos;%s&apos;。"/>
<string id="25128" text="请选择一个包含PDF文件的文件夹开始RMS加密"/>
<string id="25129" text="请选择模板浏览的文件夹"/>
<string id="25130" text="请选择水印模板的导出目录"/>
<string id="25131" text="编辑安全水印"/>
<string id="25132" text="证书有效期不能超过2037年。请选择一个靠前的有效日期。"/>
<string id="25133" text="内容有效期不能超过2037年。请选择一个靠前的有效日期。"/>
<string id="25134" text="RMS设置"/>
<string id="25135" text="(受保护)"/>
<string id="25136" text="文件 %s 已经存在。您是否想要进行替换。"/>
<string id="25137" text="权限管理服务"/>
<string id="25138" text="AD RMS 保护"/>
<string id="25139" text="RMS保护"/>
<string id="25140" text="凭据管理"/>
<string id="25141" text="模板管理"/>
<string id="25142" text="安全水印管理"/>
<string id="25143" text="服务器设置"/>
<string id="25144" text="限制访问"/>
<string id="25145" text="文档标题"/>
<string id="25146" text="作者"/>
<string id="25147" text="当前用户"/>
<string id="25148" text="日期"/>
<string id="25149" text="日"/>
<string id="25150" text="月"/>
<string id="25151" text="年"/>
<string id="25152" text="时间"/>
<string id="25153" text="小时"/>
<string id="25154" text="分钟"/>
<string id="25155" text="秒"/>
<string id="25156" text="---选择动态变量---"/>
<string id="25157" text="英寸"/>
<string id="25158" text="百分比"/>
<string id="25159" text="厘米"/>
<string id="25160" text="毫米"/>
<string id="25161" text="派卡"/>
<string id="25162" text="点"/>
<string id="25163" text="顶部"/>
<string id="25164" text="居中"/>
<string id="25165" text="底部"/>
<string id="25166" text="左"/>
<string id="25167" text="右"/>
<string id="25168" text="范围内的所有页面"/>
<string id="25169" text="仅偶数页面"/>
<string id="25170" text="仅奇数页面"/>
<string id="25171" text="激活"/>
<string id="25172" text="购买"/>
<string id="25173" text="继续免费试用"/>
<string id="25174" text="指定文件夹不合法，请选择其它文件夹。"/>
</Strings>
<Version>
<VerDes name="FileDescription" value="RMS插件将微软windows服务器AD RMS服务提供的使用控制效益扩展到客户系统中的所有PDF文档，对PDF文件执行AD RMS的保护策略，例如打印、复制、编辑PDF文件。" />
<VerLeg name="LegalCopyright" value="2009-2014 福昕软件 版权所有。" />
</Version>
</Reader>
